Loading...
Searching...
No Matches
binary_slicer_fb.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for binary_slicer_fb.h:

Go to the source code of this file.

## Classes

class | gr::digital::binary_slicer_fb
| Slice float binary symbol producing 1 bit output. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital